﻿/* -----------Basic Styles---------------- */
.form-top {
    padding: 15px 25px 10px 25px;
    background: var(--fg-color-md);
}

.form-mid {
    background: var(--fg-color-sd);
    flex: 1;
    align-items: center;
    justify-content: space-around;
}

.form-bottom {
    padding: 10px 25px 15px 25px;
    background: var(--fg-color-md);
}

.top-image {
    width: auto;
    height: 2em;
}

.top-label1 {
    color: var(--fore-color) !important;
    margin-left: 4px;
}

.top-label2 {
    color: var(--fore-color-high) !important;
    margin-left: 4px;
}
